<div class="wrapper">
    <div mat-dialog-content>Your result = {{data}}</div>
    <div mat-dialog-actions>
        <button mat-button mat-dialog-close cdkFocusInitial [routerLink]="[ '/Tests' ]">Back</button>
    </div>
</div>
<style>
    .wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
</style>